ホーム>Q&A>Flash Player 10で利用していただく必要があります と表示されてしまいますが?

PCでのご利用について

Flash Player 10で利用していただく必要があります と表示されてしまいますが?

i Bodymoサイトは、「Adobe Flash Player 10」以上のバージョンをインストールしていただかないとご利用いただくことができません。
以下より最新の「Adobe Flash Player」がインストールできます。

Adobe Flash Player

ページトップへ